<template>
    <div>
        <h1>L'association</h1>
        <p class="asso">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque id ultrices nunc, porttitor elementum velit. Vestibulum laoreet, purus eu porta gravida, turpis dolor eleifend purus, id aliquam nibh mi in augue. Curabitur pretium neque arcu, eget rutrum dolor tincidunt eget. Quisque eget urna nec nulla varius dignissim quis et nisl. Sed vulputate accumsan augue, at tristique eros faucibus vitae. Praesent convallis tincidunt nulla, ut hendrerit eros semper nec. Vivamus eleifend lectus vitae lectus egestas, eget luctus urna lacinia. Praesent ultrices enim non imperdiet placerat. Proin porta fringilla sapien, ut fringilla nulla rhoncus porta. In vestibulum dui massa, non scelerisque erat placerat posuere. Proin hendrerit faucibus justo ac mattis.</p>
        <div class="service">
        <h1 class="titre-service">Services</h1>
        <p class="p-service">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque id ultrices nunc, porttitor elementum velit. Vestibulum laoreet, purus eu porta gravida, turpis dolor eleifend purus, id aliquam nibh mi in augue. Curabitur pretium neque arcu, eget rutrum dolor tincidunt eget. Quisque eget urna nec nulla varius dignissim quis et nisl. Sed vulputate accumsan augue, at tristique eros faucibus vitae. Praesent convallis tincidunt nulla, ut hendrerit eros semper nec. Vivamus eleifend lectus vitae lectus egestas, eget luctus urna lacinia. Praesent ultrices enim non imperdiet placerat. Proin porta fringilla sapien, ut fringilla nulla rhoncus porta. In vestibulum dui massa, non scelerisque erat placerat posuere. Proin hendrerit faucibus justo ac mattis.</p>
        </div>
    </div>
</template>

<style scoped>
.asso{
    width:50%;
}
.service{
    margin-left:1200px;
}
.titre-service{
    margin-top:-70px;
}
.p-service{
    width:80%;
}
</style>
